.searchPage{
    flex: 0.8;
    background-color: #f9f9f9;
    padding: 20px 20px;
}
.search_page_filter{
    display: flex;
    align-items: center;
    color: #606066;
    font-size: xx-small !important;

}

.search_page_filter > h2 {
    margin-left: 10px;
}

.searchPage > hr {
    height: 1px;
    border: 0;
    background-color: lightgray;
    margin-top: 10px;
    margin-bottom: 10px;
}